/*---------------------------------------------

MAIN CSS

for "http://www.papy.co.jp/"
coded by PAPYLESS at 2011-02-21
linked to all pages

---------------------------------------------*/

/*---------------- common ---------------------*/
.adlt_block {
	display:none;
}
.adlt_inline {
	display:none;
}
.adlt_list-item {
	display:none;
}
/*---------------- item ---------------------*/

div.item-imageinfo {
	margin: 0; auto;
	width : 100%;
	position:relative;
}
div.item-image { 
	float:left;
	text-align: center;
	width : 40%;
}
div.item-info { 
	float:right;
	width : 60%;
	font-size:81.3%;
	line-height:18px;
}
div.item-poll {
	float:right;
	width : 60%;
	background: #fdfbe3;
}
hr.item {
	border: solid 1px #FFFFFF;
}
h1.item{
	padding:5px 0px;
	font-size:100%;
	font-weight:bold;
	background: #ffffff;
}
h2.item{
	text-align: left;
	padding: 15px 5px 0px 0px;
	margin-left: 15px;
	font-size:75%;
	font-weight:bold;
	color: #5f3f23;
}
h3.item{
	padding: 15px;
	margin: 5px;
	font-size:87.5%;
	background: #ffffff;
}
div.item-description{
	margin: 5px 20px;
	padding:15px;
	font-size:81.3%;
	line-height:18px;
	background-color: #fdfbe3;
	border: solid 1px #5f3f23;
	width:720px;
}
div.item-mobile{
	margin: 20px 30px;
        font-size:81.3%;
        text-align: center;
        padding:1px 30px 15px 0px;
        border: solid 0px #5f3f23;
	width:720px;
}
div.item-sample a{
	display:block;
        margin:1px 30px 0px 0px;
        text-align: center;
	width:200px;
	background:url(http://img.papy.co.jp/images/mark/p_sample_papy_l.gif) no-repeat;
	height:30px;
}
div.item-buy a{
	display:block;
	margin:0px 30px 0px 0px;
        position:absolute;
	bottom:0px;
        text-align: left;
	width:150px;
	background:url(http://img.papy.co.jp/images/mark/p_buy_papy_l.gif) no-repeat;
	height:30px;
}

/*--------------- list --------------------*/
h1.lista{
	padding:10px;
	color:#462001;
	font-size:100%;
	font-weight:bold;
}
div.listmenu{
	padding:0px 10px 0px 10px;
	font-size:93.8%;
}
h2.lista{
	padding:1px 10px;
	font-size:100%;
	font-weight:bold;
	background: #fdfbe3;
}
div.bookinfo{
	padding:10px 5px 10px 5px;
	font-size:81.3%;
}
div.book a{
	display:block;
	float:right;
	margin:1px;
	width:100px;
	height:21px;
}
div.buy a{
	display:block;
	float:right;
	margin:1px;
	width:100px;
	height:21px;
}
div.sample a{
	display:block;
	float:right;
	margin:1px;
	width:100px;
	height:21px;
}


/*----------- riyoho, rireki --------------*/

h1#guide {
	width:400px;
	border:solid 1px #5f3f23;
	-webkit-border-radius: 20px;
	color:#5f3f23;
	text-align:center;
	margin:30px auto;
}

h1#faq {
	width:500px;
	border:solid 1px #5f3f23;
	-webkit-border-radius: 20px;
	color:#5f3f23;
	text-align:center;
	margin:9px auto 30px;
}


Ul.guide {
	border-top:solid 2px #f5f5f5;
	border-bottom:solid 2px #f5f5f5;
	padding:10px 20px;
	line-height:130%;
	list-style-image:url(http://img.papy.co.jp/images/mark/p_listmark.gif); 
}
Li.guide {
	color:#b72815;
}
h2.guide {
	COLOR:#b72815;
	font-weight:900;
	font-size:100%;
	border-bottom:dotted 2px #b72815;
	width:300px;
	margin-top:20px;
}

h2.faq {
	COLOR:#b72815;
	font-weight:900;
	font-size:100%;
	border-bottom:dotted 2px #b72815;
	width:500px;
	margin-top:20px;
}

h3.guide {
	COLOR:#5f3f23;
	font-weight:900;
	font-size:100%;
	padding:10px 20px;
}
p.guide {
	margin-left:25px;
	font-size:87.5%;
	line-height:130%;
	padding:10px 10px 10px 10px;
}
p.guide-big {
	font-size:130%;
	line-height:130%;
	font-weight:bold;
}
img.guide {
	vertical-align:top;
}
div.guide {
	width:750px;
	padding:10px;
}
hr.guide {
	border: solid 1px #b4b3b3;
}
a.guide-link {
	text-align:center;
	display:block;
	width:80%;
	margin:10px auto;
	padding:5px 0px;
	font-size:16px;
	font-weight: 600;
	border: solid 1px #c1c1c1;
	background: #ddd5cd; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ddd5cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd5cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ddd5cd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ddd5cd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ddd5cd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ddd5cd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddd5cd',GradientType=0 ); /* IE6-9 */
	zoom: 1;
}
div.guide-description {
	margin: 5px 20px;
	padding:15px;
	font-size:81.3%;
	line-height:18px;
	background-color: #f9f4ef;
	width:700px;
}
table#rireki {
	width: 700px;
	border: 1px #5f3f23 solid;
	border-collapse: collapse;
	border-spacing: 0;
	background: #f9f4ef;
	font-size:81.3%;
}
table#rireki th {
	padding: 5px;
	border: #876a4d solid;
	border-width: 0 0 1px 1px;
	background: #5f3f23;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}
table#rireki td {
	padding: 5px;
	text-align: center;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #5f3f23;
	color: #1A4444;
	text-align: center;
}

/*--------------- top ------------------*/

#renta {
	display:none;
}

div.top_ranking {
	word-break:break-all;
	}
@-moz-document url-prefix() { 
	div.top_ranking{
		max-width:57px;
		word-wrap:break-all;
		overflow:hidden;
	}
}